{
  "navigationBarBackgroundColor": "#FEF4E2",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "",
  "backgroundColor": "#f2f4f6",
  "backgroundTextStyle": "dark", 
  "enablePullDownRefresh": true,
  "usingComponents": {}
}
